Page MenuHomePhabricator

elementary: switch to the new efl_future_then syntax.
ClosedPublic

Authored by cedric on Dec 7 2018, 4:09 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Dec 7 2018, 4:09 PM
cedric requested review of this revision.Dec 7 2018, 4:09 PM
SanghyeonLee accepted this revision.Dec 16 2018, 10:03 PM

I think this can go without D7446 and D7447.

This revision is now accepted and ready to land.Dec 16 2018, 10:03 PM
cedric updated this revision to Diff 17992.Dec 19 2018, 2:25 PM

rebase on master.

This revision was automatically updated to reflect the committed changes.